local fn = _gn(0x65E7E78842E74CDB)
--- Requests a scaleform movie, which has no widescreen adjustments while rendering (Useful for when your scaleform doesn't fully draw on the screen and borders are visible).
function Global.RequestScaleformMovie_2(scaleformName)
	return fn(_ts(scaleformName), _ri)
end
